/*Side Navigation Styles*/
#sidemenu {width:200px;margin:0px;}
#sidemenu ul {margin:0;padding:0;font:bold 100% segoe ui;list-style:none;} 
#sidemenu li {list-style:none;}
#sidemenu li a ,#sidemenu li span{min-height:16px;text-decoration:none;}	
#sidemenu li a:link, #sidemenu li a:visited, #sidemenu li span
 {padding:8px 0 8px 35px;display:block;color:#FFF;background:url('./images/side_menu_default.png');}
#sidemenu li a:hover, #sidemenu li a.active 
{padding:8px 0 8px 35px;color:#FFF;background:url('./images/side_menu_Open.png') 0 0px;}

/*ul.sub-level, ul.sublevel {display:none;}*/
ul.sub-level.open {display:block!important;margin:5px 0!important;padding:0;background:#ddf1f7;border:1px solid #b5dbe6;}
ul.sublevel.open {display:block !important;margin:0 0 5px 0!important;padding:0;}
ul.sub-level li a, ul.sub-level li a:link, ul.sub-level li a:visited, ul.sub-level li span
 {padding:6px 0 0 18px !important; /* height:20px !important; */ color:#575757 !important;background:none !important;
 
  }
ul.sub-level li a:hover {text-decoration:underline !important;}
ul.sublevel.open li a {padding:8px 0 0 35px !important;height:16px !important;}

#sidemenu .active
{
    font-weight: bold !important;
    color: #F8A12C!important;
} 

    
/* Added by DE 9/23/2011 */
#sidemenu span
{
    font-weight: normal;
}
#sidemenu li 
{
    margin:5px 0;
}

 ul.sub-level li span
 {
      margin:0px!Important;
     }
    
#top {
    background: url("./images/top_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    margin: 0 auto;
    padding: 0;
    width: 980px;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Grid1_ctl00,
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon2_ciNewQueryMenuCommon2_ResultsGrid_Grid1_ctl00
{
font-size:14px!important;
font-weight: bold !important;
    
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Grid1_ctl00 a,
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon2_ciNewQueryMenuCommon2_ResultsGrid_Grid1_ctl00 a
{
font-size:14px!important;
color: #3501CA!important;
 /*   color: #F8A12C!important;*/
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewQueryMenuCommon_ciNewQueryMenuCommon_ResultsGrid_Grid1
{
	border:none!important;
}

.RILIST h1
 {
    font-size: 200%!important;
}